Loading...
Searching...
No Matches
logger.h File Reference

This header defines the Logger class and the logging macros. More...

## Classes

class | dcmtk::log4cplus::Logger
| This is the central class in the log4cplus package. More...
class | dcmtk::log4cplus::DefaultLoggerFactory
| This class is used to create the default implementation of the Logger class. More...

## Typedefs

typedef OFVector< Logger > | dcmtk::log4cplus::LoggerList
| This is a list of `Loggers`.

## Detailed Description

This header defines the Logger class and the logging macros.

Generated on for DCMTK Version 3.7.0 by Doxygen 1.15.0